【活用ガイド】

[English]

JVNDB-2013-000016

Kingsoft Writer におけるバッファオーバーフローの脆弱性

概要

Kingsoft Writer は、ドキュメント編集ソフトです。
Kingsoft Writer には、バッファオーバーフローの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 株式会社フォティーンフォティ技術研究所 鵜飼裕司 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


キングソフト株式会社
  • Kingsoft Writer 2007
  • Kingsoft Writer 2010 バージョン番号 2723 およびそれ以前

開発者によると、KINGSOFT Office for Android は本脆弱性の影響を受けないとのことです。
想定される影響

細工されたドキュメントファイルを開いた際に、任意のコードを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

開発者によると、Kingsoft Writer 2007 のユーザはオンラインアップデートで Kingsoft Writer 2010 にアップデートが可能とのことです。
ベンダ情報

キングソフト株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. バッファエラー(CWE-119) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-0710
参考情報

  1. JVN : JVN#55924624
  2. National Vulnerability Database (NVD) : CVE-2013-0710
更新履歴

[2013年03月01日]
  掲載